Subject: [Tigers] my refinished wheels and new Vredesteins

From: James Armstrong via Tigers <[email-masked]>
Date: Thu, 20 Feb 2020 23:05:09 +0000 (UTC)

--===============3883099590784464281==
	boundary="----=_Part_4379056_539832872.1582239909381"

------=_Part_4379056_539832872.1582239909381
Content-Transfer-Encoding: quoted-printable

Hello all,

Well, my 1979 MINILITE wheels have been refinished by RimPro in Tewksbury, =
MA. They use an instrument to 'read' the paint when they arrive, then they =
strip off all the old paint,=C2=A0 if they're dinged they fix that (mine we=
re fine) spray them with matching paint and mount the new customer-supplied=
 tires. I bought the Vredesteins from Tire Rack. Rims and new tires picked =
up at local garage in my town, transport included in price.Tire Rack $660 t=
otal, Rim refinish x 4 $ 780 total, mount tires ,weights balance,dispose ol=
d tires $ 164So, all told=C2=A0 $ 1,604. The old Pirellis on close inspecti=
on had no noticeable tread wear but significant cracking on the sidewalls. =
GULP !I called SCP in England, the people that make MINILITES today, and or=
dered the correct fresh centre caps; 6 caps, separate stick-on logos (free)=
 shipping to a friend Oxford 47.88 pounds on VISA. Friend shipped them to m=
e and they arrived today.. Wheels in garage, waiting for spring.
Jim ArmstrongMk 1A382002083 LRXFECode 86TAC #....
------=_Part_4379056_539832872.1582239909381
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Hello all,<br><br></span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Well, my 1979 MINILITE wheels have been refinished by RimPro in Tewksbury, MA. They use an instrument to 'read' the paint when they arrive, then they strip off all the old paint,&nbsp; if they're dinged they fix that (mine were fine) spray them with matching paint and mount the new customer-supplied tires. I bought the Vredesteins from Tire Rack. Rims and new tires picked up at local garage in my town, transport included in price.Tire Rack $660 total, Rim refinish x 4 $ 780 total, <span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">mount tires</span> ,weights balance,dispose old tires $ 164</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">So, all told&nbsp; $ 1,604. The old Pirellis on close inspection had no noticeable tread wear but significant cracking on the sidewalls. GULP !</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">I called SCP in England, the people that make MINILITES today, and ordered the correct fresh centre caps; 6 caps, separate stick-on logos (free) shipping to a friend Oxford 47.88 pounds on VISA. Friend shipped them to me and they arrived today.. Wheels in garage, waiting for spring.</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000; background-color: #ffffff;"><br></span></div>
</div>
<div class="aoldesktop_signature">
<div>Jim Armstrong</div>
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC #....</div>
</div>
</div>
------=_Part_4379056_539832872.1582239909381--

--===============3883099590784464281==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3883099590784464281==--